entry_file: omi_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: omi_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: omi_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: omi_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 100
    multiplier: 1.23
    amount_added: 103.55
    ship: 0.0
    add: 103.55
  - interval: 200
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
  - interval: 300
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
- result_file: omi_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 200
    multiplier: 1.268
    amount_added: 71.18
    ship: 0.0
    add: 71.18
  - interval: 300
    multiplier: 1.268
    amount_added: 71.18
    ship: 0.0
    add: 71.18
- result_file: omi_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
  - interval: 100
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 200
    multiplier: 1.268
    amount_added: 71.85
    ship: 0.0
    add: 71.85
  - interval: 300
    multiplier: 1.268
    amount_added: 71.85
    ship: 0.0
    add: 71.85
- result_file: omi_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
  - interval: 100
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 200
    multiplier: 1.274
    amount_added: 105.84
    ship: 0.0
    add: 105.84
  - interval: 300
    multiplier: 1.274
    amount_added: 105.84
    ship: 0.0
    add: 105.84
- result_file: omi_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 150
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 350
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 500
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
- result_file: omi_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 100
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 150
    multiplier: 1.287
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 250
    multiplier: 1.287
    amount_added: 58.98
    ship: 0.0
    add: 58.98
- result_file: omi_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
  - interval: 100
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
  - interval: 200
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
  - interval: 300
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
- result_file: omi_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 100
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 200
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 300
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
- result_file: omi_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: omi_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
  - interval: 70
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
  - interval: 150
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
  - interval: 500
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
- result_file: omi_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.268
    amount_added: 46.08
    ship: 0.0
    add: 46.08
  - interval: 100
    multiplier: 1.268
    amount_added: 76.37
    ship: 0.0
    add: 76.37
  - interval: 150
    multiplier: 1.268
    amount_added: 80.32
    ship: 0.0
    add: 80.32
  - interval: 250
    multiplier: 1.268
    amount_added: 80.32
    ship: 0.0
    add: 80.32
- result_file: omi_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.268
    amount_added: 32.92
    ship: 0.0
    add: 32.92
  - interval: 100
    multiplier: 1.268
    amount_added: 42.79
    ship: 0.0
    add: 42.79
  - interval: 150
    multiplier: 1.268
    amount_added: 49.38
    ship: 0.0
    add: 49.38
  - interval: 250
    multiplier: 1.268
    amount_added: 49.38
    ship: 0.0
    add: 49.38
- result_file: omi_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.268
    amount_added: 59.25
    ship: 0.0
    add: 59.25
  - interval: 100
    multiplier: 1.268
    amount_added: 82.29
    ship: 0.0
    add: 82.29
  - interval: 150
    multiplier: 1.268
    amount_added: 88.88
    ship: 0.0
    add: 88.88
  - interval: 250
    multiplier: 1.268
    amount_added: 88.88
    ship: 0.0
    add: 88.88
- result_file: omi_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.268
    amount_added: 53.98
    ship: 0.0
    add: 53.98
  - interval: 100
    multiplier: 1.268
    amount_added: 93.48
    ship: 0.0
    add: 93.48
  - interval: 150
    multiplier: 1.268
    amount_added: 102.04
    ship: 0.0
    add: 102.04
  - interval: 250
    multiplier: 1.268
    amount_added: 102.04
    ship: 0.0
    add: 102.04
- result_file: omi_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.22
    amount_added: 33.53
    ship: 0.0
    add: 33.53
  - interval: 100
    multiplier: 1.22
    amount_added: 43.41
    ship: 0.0
    add: 43.41
  - interval: 200
    multiplier: 1.22
    amount_added: 49.99
    ship: 0.0
    add: 49.99
  - interval: 300
    multiplier: 1.22
    amount_added: 49.99
    ship: 0.0
    add: 49.99
- result_file: omi_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.89
    ship: 0.0
    add: 69.89
  - interval: 90
    multiplier: 1.195
    amount_added: 69.89
    ship: 0.0
    add: 69.89
  - interval: 150
    multiplier: 1.195
    amount_added: 69.89
    ship: 0.0
    add: 69.89
  - interval: 250
    multiplier: 1.195
    amount_added: 69.89
    ship: 0.0
    add: 69.89
- result_file: omi_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 90
    multiplier: 1.33
    amount_added: 47.13
    ship: 0.0
    add: 47.13
  - interval: 150
    multiplier: 1.33
    amount_added: 47.13
    ship: 0.0
    add: 47.13
  - interval: 200
    multiplier: 1.33
    amount_added: 47.13
    ship: 0.0
    add: 47.13
- result_file: omi_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 90
    multiplier: 1.395
    amount_added: 64.29
    ship: 0.0
    add: 64.29
  - interval: 150
    multiplier: 1.395
    amount_added: 64.29
    ship: 0.0
    add: 64.29
  - interval: 200
    multiplier: 1.395
    amount_added: 64.29
    ship: 0.0
    add: 64.29
- result_file: omi_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 100
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 150
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
  - interval: 200
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
- result_file: omi_mallsigs.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 100
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 200
    multiplier: 1.256
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 300
    multiplier: 1.256
    amount_added: 69.83
    ship: 0.0
    add: 69.83
